Subject: CVS commit: pkgsrc/devel/apr1
To: None <>
From: Juan Romero Pardines <>
List: pkgsrc-changes
Date: 12/08/2006 23:29:53
Module Name:	pkgsrc
Committed By:	xtraeme
Date:		Fri Dec  8 23:29:53 UTC 2006

Update of /cvsroot/pkgsrc/devel/apr1
In directory

Log Message:
This is the Apache Portable Runtime 1.2.8, required by the
upcoming Apache 2.2.3 package.

APR 1.x is neither source nor binary compatible with earlier APR
0.9 releases. Users of APR 1.x can expect consistent interfaces
and binary backwards compatibility throughout the entire APR 1.x
release cycle.

Vendor Tag:	TNF
Release Tags:	pkgsrc-base
N pkgsrc/devel/apr1/DESCR
N pkgsrc/devel/apr1/distinfo
N pkgsrc/devel/apr1/PLIST
N pkgsrc/devel/apr1/
N pkgsrc/devel/apr1/
N pkgsrc/devel/apr1/Makefile
N pkgsrc/devel/apr1/patches/patch-aa
N pkgsrc/devel/apr1/patches/patch-an
N pkgsrc/devel/apr1/patches/patch-ao
N pkgsrc/devel/apr1/patches/patch-ap
N pkgsrc/devel/apr1/patches/patch-aq
N pkgsrc/devel/apr1/patches/patch-ab

No conflicts created by this import